@charset "utf-8";
/* CSS Document */

.ieTable{
	width:80%;
}
.ie_width{
	width:210px;
}


.sf-menu, .sf-menu * {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;

	padding:		0;
	list-style:		none;
}

.sf-menu {
	
}



.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.7em; /* match top ul list item height */
	z-index:		999;
}
.sf-menu li:hover, .sf-menu li.sfHover, 
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	
	color:#FFF;
}

ul.areaofpracticebarrister { height:1%; list-style-image:url(images/golddotie.gif); list-style-position:inside; padding:0px; margin:0px;}
